﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Zasady ochrony prywatności &mdash; Stany Zjednoczone</strong></p>
    <p>&nbsp;</p>
    <p><strong>Data wydania ostatniej wersji: Luty 2018 r. </strong></p>
    <p>Za pośrednictwem niniejszych Zasad ochrony prywatności (&bdquo;Zasady&rdquo;) my, Huawei
        Device USA, Inc. (wraz z naszymi
        partnerami, &bdquo;Huawei&rdquo;, &bdquo;nas&rdquo;, &bdquo;my&rdquo;) informujemy
        użytkowników o sposobie gromadzenia i przetwarzania danych osobowych i informacji. Należy
        pamiętać, że niniejsze Zasady dotyczą stron internetowych hihonor.com/us, Huawei, stron
        internetowych i aplikacji oraz mediów społecznościowych (zwanych łącznie &bdquo;Stronami&rdquo;),
        produktów elektronicznych Huawei, oznaczonych jako &bdquo;Huawei&rdquo; lub &bdquo;Honor&rdquo;
        (&bdquo;Produkty&rdquo;) oraz usług i oprogramowania dostarczanego przez Huawei i niektóre
        strony trzecie (&bdquo;Usługi&rdquo;) w związku z Produktami. Firma Huawei może przekazywać
        użytkownikowi informacje dotyczące dodatkowych zasad mających zastosowanie do określonych
        Stron, Produktów lub Usług (np. niektórych urządzeń, systemów operacyjnych lub aplikacji)
        lub ich części, które stanowią uzupełnienie niniejszych Zasad i będą służyć jako
        powiadomienie, gdy Huawei będzie zbierać i przetwarzać informacje z tych Stron, Produktów
        lub Usług. Należy zwrócić uwagę na otrzymywane powiadomienia podczas korzystania z naszych
        Produktów lub Usług. </p>
    <p>1. Akceptacja Zasad ochrony prywatności<br/> 2. Rodzaj zbieranych informacji<br/> 3. Sposoby
        gromadzenia informacji<br/> 4. Sposoby wykorzystywania danych osobowych umożliwiające
        identyfikację<br/> 5. Sposoby wykorzystywania danych osobowych uniemożliwiające
        identyfikację<br/> 6. Komunikacja nie dotycząca promocji<br/> 7. Ujawnianie stronom
        trzecim<br/> 8. Jak reagujemy na sygnały &bdquo;Nie śledź&rdquo;<br/> 9. Żądanie
        aktualizacji danych<br/> 10. Dzieci<br/> 11. Łącza<br/> 12. Bezpieczeństwo<br/> 13. Zmiany w
        niniejszych Zasadach<br/> 14. Pytania i dane kontaktowe</p>
    <p><strong>1. Akceptacja Zasad ochrony prywatności </strong></p>
    <p>Za każdym razem, gdy użytkownik przegląda strony, korzysta ze Stron, Produktów lub Usług,
        współdziała z Huawei; uczestniczy w jakichkolwiek wydarzeniach, promocjach, loteriach,
        ankietach, wypełnia kwestionariusze lub bierze udział w innych działaniach sponsorowanych
        przez Huawei (nazywanych ogólnie &bdquo;Działaniami&rdquo;) wyraża zgodę na obowiązujące
        Zasady. Jeśli użytkownik nie akceptuje niniejszych Zasad i nie chce przekazywać informacji
        do Huawei, nie może w związku z tym uzyskiwać dostępu, używać ani przeglądać Stron,
        Produktów lub Usług czy też uczestniczyć w jakichkolwiek Działaniach. </p>
    <p><strong>2. Rodzaj zbieranych informacji </strong></p>
    <p>Zbieramy pewne informacje umożliwiające identyfikację użytkownika, które obejmują między
        innymi informacje, które można wykorzystać samodzielnie lub w połączeniu z innymi
        informacjami w celu zidentyfikowania, skontaktowania się lub zlokalizowania użytkownika lub
        zidentyfikowania osoby. Obejmuje to takie elementy jak: imię i nazwisko, adresy e-mail,
        adresy dostawy i rozliczeniowe, numery telefonów, numery faksów, nazwy użytkowników i hasła,
        daty urodzenia, historia transakcji, historia zwrotu, dokładne lub przybliżone położenie
        geograficzne Produktu, zwrot gotówki i naprawy, informacje dotyczące Produktu, komentarze
        lub opinie dotyczące Stron, Produktów lub Usług oraz inne niepubliczne informacje. Używamy
        tych informacji do różnych celów, na przykład do przetwarzania zamówienia, wysyłania
        odpowiednich wiadomości marketingowych i zapraszania do naszych Działań; a także w inny
        sposób szczegółowo opisany poniżej. <br/> Podobnie jak w przypadku większości stron
        internetowych, automatycznie gromadzimy określone informacje. Obejmuje to między innymi
        informacje, które nie identyfikują użytkownika osobiście jako osoby, której dotyczą
        informacje, takie jak informacje gromadzone przez Huawei lub stronę trzecią, lub informacje,
        które nie są powiązane z danymi kontaktowymi lub innymi danymi umożliwiającymi identyfikację
        użytkownika. Automatycznie zbierane informacje mogą obejmować informacje na temat
        korzystania ze Stron, Produktów i Usług, takich jak adres(y) IP, statystyki użytkowania,
        statystyki wydajności, przeglądania i historii nawigacji podczas odwiedzania Stron oraz
        ogólne położenie geograficzne, takie jak miasto, z którego komputer lub urządzenie łączy się
        z Internetem, żądane i odwiedzane strony internetowe, sygnatury czasowe, witryny odwiedzane
        przed i po odwiedzeniu Strony, typ systemu operacyjnego używanego na komputerze (np.
        Microsoft Windows lub Mac OS) lub urządzeniu (np. iOS lub Android) w celu uzyskania dostępu
        do Stron, rodzaj używanej przeglądarki (np. Firefox, Chrome, Internet Explorer, Safari),
        nazwy domeny usługodawcy internetowego oraz informacje dotyczących lokalizacji internetowej,
        w której reklama Huawei jest przeglądana lub została kliknięta. Informacje te są gromadzone
        w celu analizy ogólnych trendów i administrowania Stronami.<br/> Ponadto Huawei może
        gromadzić informacje dotyczące wieku, płci, kodu pocztowego, zawodu, zainteresowań,
        preferencji zakupowych, preferencji językowych, identyfikatorów i haseł do Stron oraz
        treści, do których użytkownik uzyskuje dostęp, wyświetla, klika lub wyszukuje na Stronach,
        informacje dotyczące urządzenia, z którego uzyskuje dostęp do tych treści i czas ich
        wyświetlania, informacje dotyczące liczby udostępnianych treści na Stronach za pomocą
        wtyczek społecznościowych, takich jak Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn i Google+, a także inne informacje dotyczące udostępniania treści, informacje o
        tym, co zostało zakupione lub umieszczone w koszyku na stronie, w jaki sposób użytkownik
        wchodzi w interakcję z treścią za pośrednictwem Stron, Produktów lub Usług, informacje
        dotyczące tego, do czego uzyskuje dostęp, wprowadzania, zapisywania, wysyłania i/lub
        otrzymywania za pośrednictwem Produktów lub Usług, a także inne informacje dotyczące Stron,
        Produktów i Usług oraz ich używania, tak jak opisano poniżej. W przypadku, gdy takie
        informacje są przechowywane w sposób identyfikujący imię i nazwisko lub dane kontaktowe
        użytkownika, będą one traktowane jak dane osobowe. W przeciwnym razie takie informacje będą
        traktowane jak informacje nieumożliwiające identyfikację osobistą. Firma Huawei może łączyć
        dane osobowe zebrane za pośrednictwem Stron, Produktów i Usług z informacjami dostępnymi z
        innych źródeł (takich jak rekordy w trybie offline lub publicznie dostępne informacje).
        Traktujemy połączone informacje jako dane osobowe. </p>
    <p><strong>3. Sposoby gromadzenia informacji </strong></p>
    <p><strong>• Dane osobowe, które użytkownik nam przekazuje lub które są generowane przez jego
        działania </strong></p>
    <p>Podczas korzystania ze Stron, Produktów i Usług, zbieramy pewne dane osobowe na temat
        użytkowników. Na przykład użytkownik może podać nam dane osobowe podczas tworzenia konta lub
        profilu na Stronach, w Produkcie lub Usłudze, podczas kupowania Produktów lub Usług,
        rejestracji lub zwrotu Produktów lub Usług, realizacji zakupów, dostawy Produktów lub Usług,
        przeprowadzania aktywacji lub weryfikacji Produktu lub Usługi, wprowadzania zmian lub
        korzystania z konta Huawei, żądania i otrzymywania pomocy technicznej lub autoryzowanych
        aktualizacji, komunikowania się lub interakcji z obsługą klienta lub innym personelem
        Huawei, uczestnictwa w działaniu lub przekazywania nam innych informacji za pośrednictwem
        Stron lub w inny sposób. Informacje te mogą obejmować adres dostawy lub adres rozliczeniowy,
        identyfikator użytkownika, hasło, numer zamówienia, numer telefonu, dane dotyczące płatności
        przy składaniu zamówienia za pośrednictwem Stron, adres e-mail, płeć, datę urodzenia,
        niektóre osobiste preferencje i inne dane osobowe, opisane w sekcji 2 powyżej. W podobny
        sposób użytkownik może mieć możliwość utworzenia kopii zapasowej swojego Produktu w usłudze
        w chmurze oferowanej przez Huawei i może to spowodować udostępnienie pewnych danych
        osobowych firmie Huawei.<br/> Podejmowane działania, takie jak dokonywanie zakupów na
        Stronach, zwrot Produktu lub Usługi lub żądanie wsparcia technicznego, mogą automatycznie
        powodować tworzenie określonych danych osobowych, które zbieramy, takich jak historia
        transakcji i zamówień, numery zamówień, historia zwrotów i numery zgłoszenia. Strony mogą
        oferować opcję logowania przy użyciu informacji z profilu w sieci społecznościowej, w której
        użytkownik jest zarejestrowany. Korzystając z tej metody logowania, Huawei może zbierać dane
        dotyczące nazwy użytkownika, adresu e-mail i/lub wszelkie inne informacje związane z kontem
        w sieci społecznościowej, którą użytkownik wybierze i zdecyduje się nam udostępnić. </p>
    <p><strong>• Informacje zbierane za pośrednictwem technologii </strong></p>
    <p>Dane osobowe użytkownika oraz informacje, które nie umożliwiają jego identyfikacji, mogą być
        gromadzone za pośrednictwem różnych technologii, z których wiele opisano szczegółowo
        poniżej. W przypadku, gdy takie informacje są przechowywane w sposób identyfikujący imię i
        nazwisko lub dane kontaktowe użytkownika lub są połączone z informacjami umożliwiającymi
        identyfikację, będą traktowane jako dane osobowe; w przeciwnym razie takie informacje będą
        traktowane jako informacje nieumożliwiające identyfikację osobistą. </p>
    <p><strong>Pliki cookie i inne identyfikatory </strong></p>
    <p>Firma Huawei i jej partnerzy używają plików cookie lub podobnych technologii do zbierania
        informacji podczas odwiedzania naszych Stron (&bdquo;Technologia zbierania&rdquo;). Podczas
        odwiedzania Stron, przeglądarka internetowa może przechowywać pliki cookie na komputerze lub
        urządzeniu; komputer lub urządzenie może być także poddane działaniu innej technologii
        gromadzenia danych, która działa niezależnie lub w połączeniu z plikami cookie. Pliki cookie
        i inne technologie gromadzenia danych umożliwiają Stronom &bdquo;zapamiętywanie&rdquo;
        użytkownika podczas jednej wizyty (za pomocą &bdquo;pliku cookie sesji&rdquo;) lub
        wielokrotnych wizyt (przy użyciu &bdquo;trwałego pliku cookie&rdquo;) i mogą być
        wykorzystywane do analizy sposobu wchodzenia w interakcję z naszymi Stronami, aby
        zoptymalizować nasze usługi, poprawić wrażenia z korzystania i zapewnić spersonalizowane
        reklamy. Pliki cookie mogą pomóc Stronom w zapamiętaniu ustawień użytkownika, takich jak
        rozmiar czcionki i inne preferencje dotyczące sposobu wyświetlania Stron na komputerze lub
        urządzeniu mobilnym. Ponadto niektóre interaktywne funkcje Stron opierają się również na
        technologii gromadzenia danych umieszczonej przez strony trzecie. Oto przykłady typów plików
        cookie, których używamy i ich przeznaczenie:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Niezbędne pliki cookie</em>. Te pliki cookie są używane w
            celu ułatwienia korzystania z podstawowych funkcji Stron, takich jak przechowywanie
            koszyka zakupów w trakcie procesu płacenia lub w celu ułatwienia płatności.
        </li>
        <li><span dir="ltr"> </span><em>Funkcjonalne pliki cookie</em>. Używamy tych plików cookie,
            aby zapewnić bezproblemowe korzystanie ze Stron, na przykład zapisując preferencje i
            przechowując koszyk zakupów do kolejnych odwiedzin.
        </li>
        <li><span dir="ltr"> </span><em>Pliki cookie dotyczące wydajności i analizy</em>. Te pliki
            cookie pomagają nam zrozumieć zachowanie użytkowników odwiedzających nasze Strony, aby
            zoptymalizować nasze usługi i poprawić komfort z ich korzystania.
        </li>
        <li><span dir="ltr"> </span><em>Media społecznościowe</em>. Strony mogą udostępniać wtyczki
            różnych sieci społecznościowych, takich jak Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn i Google+. Te wtyczki mogą opierać się na plikach cookie, które
            można między innymi wykorzystać do oferowania określonych funkcji, ale także do
            śledzenia zachowania użytkownika na Stronach i w sieci. W przypadku przesłania danych
            osobowych do którejkolwiek z tych sieci społecznościowych, dane użytkownika podlegają
            zasadom prywatności danej sieci. Zachęcamy do uważnego zapoznania się z zasadami ochrony
            prywatności każdej używanej wtyczki społecznościowej lub odwiedzanej strony internetowej
            strony trzeciej.
        </li>
        <li><span dir="ltr"> </span><em>Reklamy</em>. Niektóre pliki cookie na Stronach są
            wykorzystywane do celów reklamowych. Dzięki temu możemy wyświetlać nasze reklamy w
            witrynach partnerskich użytkownikom, którzy są zainteresowani naszymi produktami.
            Technologie dopasowywania analizują pliki cookie i wyświetlają reklamy na podstawie
            dotychczasowych zachowań związanych z przeglądaniem stron. Dalsze szczegóły dotyczące
            marketingu i stosowania technik dopasowywania omówiono poniżej.
        </li>
    </ul>
    <p>Można zmienić ustawienia przeglądarki, aby usunąć lub uniemożliwić zapisywanie plików cookie
        na komputerze lub urządzeniu mobilnym bez wyraźnej zgody użytkownika. Sekcja &bdquo;Pomoc&rdquo;
        w przeglądarce powinna zawierać informacje o zarządzaniu ustawieniami plików cookie. Więcej
        informacji o zarządzaniu ustawieniami plików cookie w poszczególnych przeglądarkach
        internetowych można znaleźć tutaj: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Internet Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (pliki flash cookie): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatyczne pobieranie z witryn &mdash; dzienniki serwera/przeglądarki </strong>
    </p>
    <p>Wizyta na Stronach automatycznie może skutkować wysłaniem pewnych danych z przeglądarki do
        naszych serwerów, co między innymi umożliwia optymalizację naszych usług oraz personalizację
        i poprawę jakości korzystania ze Stron. Informacje te mogą obejmować informacje wprowadzone
        na Stronach, adres IP użytkownika, datę i godzinę wizyty, adres URL odsyłacza (witryny, z
        której użytkownik przeszedł) oraz informacje o używanej przeglądarce (typ i wersja
        przeglądarki, system operacyjny itp.), a także inne automatycznie zbierane informacje
        opisane w części 2 powyżej. Należy pamiętać, że jeśli użytkownik jest zalogowany na koncie
        Huawei lub Honor, pewne informacje, takie jak treść, do której uzyskuje dostęp, przegląda,
        klika lub szuka na Stronach, urządzenia, z których uzyskuje dostęp do tych treści, czas,
        przez który wyświetla te same informacje i zawartość w koszyku na Stronach mogą stać się
        informacjami umożliwiającymi identyfikacją osobistą. </p>
    <p><strong>• Automatyczne zbieranie danych z Produktów i Usług </strong></p>
    <p>Rejestracja i korzystanie z Produktów i Usług może również spowodować, że pewne dane będą do
        nas przesyłane z Produktu lub Usługi. Informacje te mogą obejmować model sprzętu, adres MAC,
        numer IMEI, numer IMSI i inne wyróżniające identyfikatory Produktów i Usług, informacje
        dotyczące systemu operacyjnego Produktu i niektórych wybranych ustawień w odniesieniu do
        Produktów i Usług; aplikacje i oprogramowanie pobrane do Produktów; informacje dotyczące
        operatora komórkowego, który dostarcza Produktowi usługi komórkowe; niektóre informacje i
        treści wysłane i/lub otrzymane za pośrednictwem Produktów lub Usług; strony odwiedzane za
        pośrednictwem Produktów lub Usług; sposób interakcji z treścią za pośrednictwem Produktów
        lub Usług; informacje dotyczące tego, do czego użytkownik uzyskuje dostęp, wprowadzane
        informacje i/lub zapisywane na lub za pośrednictwem Produktów lub Usług; oraz ogólne
        informacje dotyczące użytkowania i wydajności oraz statystyki dotyczące Produktu lub
        Usługi. </p>
    <p><strong>• Usługi oparte na lokalizacji za pośrednictwem Produktów i Usług </strong></p>
    <p>Możemy także zbierać i wykorzystywać dane geolokalizacyjne z Produktów lub Usług, gdy
        użytkownik korzysta z określonych funkcji związanych z lokalizacją, na przykład podczas
        wyszukiwania pogody w oparciu o określone lokalizacje geograficzne lub próby śledzenia
        zgubionego lub skradzionego Produktu za pomocą usługi geolokalizacji. Informacje zbierane za
        pomocą tych funkcji opartych na lokalizacji mogą również zawierać identyfikator, typ i model
        Produktu oraz dane geolokalizacyjne zbierane w czasie rzeczywistym (w tym informacje z
        Globalnego Systemu Pozycjonowania (&bdquo;GPS&rdquo;), Wi-Fi lub numer ID wieży sygnałowej
        sieci operatora). Na ekranie ustawień GPS można włączyć lub wyłączyć obsługę danych GPS, ale
        użytkownik może nie mieć uprawnień do sterowania ustawieniami Wi-Fi, a dostępność
        identyfikatora stacji bazowej zależy od zasad ustalonych przez operatora sieci
        komórkowej. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Strony mogą korzystać z Google Analytics, usługi analizy oglądalności stron internetowych
        udostępnianej przez Google, Inc. Google Analytics używa plików cookie lub podobnych
        technologii do zbierania i przechowywania anonimowych informacji, które mogą zawierać dane
        osobowe uniemożliwiające identyfikację. Zasady ochrony prywatności Google Analytics można
        przeczytać na stronie <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        a zasady korzystania z Google Analytics na stronie <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Niektóre przeglądarki oferują możliwość rezygnacji ze śledzenia przez Google Analytics w
        przyszłości, pobierając i instalując Dodatek do przeglądarki blokujący Google Analytics dla
        bieżącej przeglądarki. Można go znaleźć pod adresem: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Inne sposoby zbierania danych </strong></p>
    <p>Huawei może również uzyskiwać dane osobowe i uniemożliwiające identyfikację z innych źródeł
        (takich jak rekordy w trybie offline lub publicznie dostępne informacje); od stron trzecich,
        które zapewniają sieci komórkowe lub bezprzewodowe, produkty, oprogramowanie lub aplikacje,
        które użytkownik wykorzystuje w Produktach i Usługach; od stron trzecich, takich jak nasi
        partnerzy biznesowi, partnerzy działań i sponsorzy, sprzedawcy, dostawcy i inne strony
        trzecie; lub od właścicieli lub operatorów witryn lub aplikacji, w których pojawiają się
        nasze reklamy &mdash; niektóre z nich współpracują z Huawei lub z siecią reklamową używaną
        przez Huawei. Dane osobowe uniemożliwiające identyfikację mogą również być uzyskane przez
        inne źródła na podstawie odwiedzanych stron; dane stron trzecich; informacje, które
        użytkownik udostępnia na innych stronach, platformach społecznościowych i w aplikacjach; lub
        dane demograficzne pochodzące z profili lub kont, które użytkownik tworzy, w zakresie
        dozwolonym w polityce prywatności. </p>
    <p><strong>4. Sposoby wykorzystywania danych osobowych umożliwiające identyfikację </strong></p>
    <p><strong>• Do określonych celów </strong></p>
    <p>Możemy wykorzystywać podane przez użytkownika dane osobowe do celów zgodnych z niniejszymi
        Zasadami ochrony prywatności. Na przykład wykorzystamy informacje o użytkowniku, aby
        przetworzyć i odpowiedzieć na wnioski, zamówienia i zapytania oraz świadczyć usługi;
        dostarczać nasze Produkty i Usługi; administrować i przetwarzać płatności; rejestrować,
        aktywować, weryfikować i lub aktualizować nasze Produkty lub Usługi; w celu zapewnienia
        obsługi serwisowej lub rozwiązywania problemów ze Stronami, Produktami lub Usługami; i
        wysyłania powiadomień dotyczących transakcji.</p>
    <p><strong>• Działania promocyjne </strong></p>
    <p>Huawei wykorzysta dane osobowe użytkownika w celu prowadzenia działań promocyjnych. Może to
        obejmować przetwarzanie zgłoszeń i korzystanie z danych kontaktowych w związku z
        prowadzonymi działaniami. Można anulować subskrypcję promocyjnych wiadomości e-mail,
        klikając łącze anulowania subskrypcji, które znajduje się w każdej z tych wiadomości e-mail
        lub wysyłając do nas wiadomość dotyczącą produktów Huawei na adres <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, a w przypadku
        produktów Honor na adres <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Marketing i ulepszenia </strong></p>
    <p>Możemy wykorzystywać dane użytkowników do celów marketingowych i ankietowych. Poniżej
        znajduje się bardziej szczegółowy opis informacji, których używamy i sposobu, w jaki ich
        używamy. </p>
    <p><strong>o Informacje analityczne </strong></p>
    <p>Sposób interakcji z naszą marką dostarcza nam cennych informacji o zainteresowaniach i
        preferencjach użytkowników. Aby poznać zainteresowania użytkowników, monitorujemy i
        analizujemy ogólne interakcje z naszą marką za pomocą różnych informacji, takich jak wiek,
        lokalizacja, dane demograficzne i zainteresowania, zamówienia na Stronach i recenzje
        produktów, konta w mediach społecznościowych oraz sposób korzystania ze Stron, Produktów i
        Usług, a także informacje dotyczące preferencji przeglądania i wyświetlania na Stronach.
        Używamy tych informacji do rozwijania, dostarczania i ulepszania Stron, Produktów, Usług i
        naszych reklam. </p>
    <p><strong>o Komunikacja marketingowa </strong></p>
    <p>Gdy użytkownik przekaże nam dane kontaktowe, takie jak adres e-mail, numer telefonu lub konto
        w mediach społecznościowych, lub po połączeniu konta społecznościowego ze Stroną przez
        logowanie się na Stronie za pośrednictwem konta w serwisie społecznościowym, upoważnia nas
        do korzystania z danych kontaktowych w celu wysyłania wiadomości promocyjnych, które naszym
        zdaniem mogą być istotne. Jeśli użytkownik nie chce otrzymywać wiadomości promocyjnych za
        pośrednictwem konkretnego adresu e-mail, numeru telefonu lub sieci społecznościowej,
        powinien postępować zgodnie z instrukcjami w wiadomości promocyjnej, aby zrezygnować z
        otrzymywania takich wiadomości. Należy pamiętać, że anulowanie subskrypcji może potrwać do
        dziesięciu (10) dni roboczych. Można też wysłać wiadomość e-mail na adres <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, a w przypadku
        produktów Honor na adres <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>,
        aby zrezygnować z otrzymywania wiadomości promocyjnych. Wiadomości promocyjne, które
        wysyłamy, mogą zawierać informacje o nowych wydarzeniach, reklamy i informacje handlowe o
        naszych produktach i usługach, wydarzeniach, promocjach i innych działaniach, a także
        ogłoszenia, promocje i biuletyny. Możemy wykorzystywać dane użytkowników do personalizowania
        wiadomości promocyjnych. Możemy również wykorzystywać różne środki przekazu, takie jak
        poczta elektroniczna, media społecznościowe itp., do badania opinii i pozyskiwania
        informacji na temat doświadczeń z naszą marką. W zależności od sytuacji, wiadomości te mogą
        być dostosowane do indywidualnych preferencji i zainteresowań, jak opisano powyżej. </p>
    <p><strong>• Inne cele </strong></p>
    <p>Używamy również informacji, które zbieramy w celu diagnozowania problemów ze Stronami,
        Produktami i Usługami; do administrowania i ulepszania Stron, Produktów i Usług; w celu
        zapewnienia wyższego komfortu użytkowania Stron, Produktów i Usług; aby dostarczać
        aktualizacje i ulepszenia Stron, Produktów i Usług; wysyłać ważne powiadomienia, takie jak
        wiadomości dotyczące działań, zmiany naszych warunków i zasad; aby lepiej służyć
        użytkownikom; zapobiegać nadużyciom finansowym, wykonywać operacje wewnętrzne, zapewniać
        zgodność z prawem oraz do innych celów publicznych i związanych z bezpieczeństwem; oraz w
        celu egzekwowania Warunków korzystania i wszelkich dodatkowych przepisów lub zasad Huawei.
        Poprosimy użytkowników o zgodę, jeśli będziemy chcieli wykorzystać dane osobowe do innych
        celów niż te wymienione w niniejszych Zasadach. </p>
    <p><strong>5. Sposoby wykorzystywania danych osobowych uniemożliwiające identyfikację </strong>
    </p>
    <p>Możemy wykorzystywać informacje, które nie umożliwiają identyfikacji osoby, w podobny sposób,
        w jaki wykorzystujemy dane osobowe, ale zastrzegamy sobie prawo do wykorzystywania danych
        osobowych uniemożliwiających identyfikację użytkowników do dowolnych celów prawnych. Kilka
        przykładów sposobów, w jaki możemy wykorzystywać dane uniemożliwiające identyfikację
        użytkowników w celach marketingowych:<br/> • Dane uniemożliwiające identyfikację
        użytkowników mogą być wykorzystywane do analizowania i rozwijania reklam oraz kampanii
        reklamowych, zapewniania specjalnych ofert i promocji oraz określania ich skuteczności,
        optymalizowania i określania skuteczności treści i reklam, analizowania interakcji z treścią
        i reklamami, a także sposobu, w jaki odnoszą się do wizyt na Stronach i korzystania z
        Produktów i Usług. <br/> • Dane uniemożliwiające identyfikację użytkowników mogą być również
        wykorzystywane przez Huawei w połączeniu z technologiami dopasowywania, które pozwalają nam
        wyświetlać reklamy lub ukierunkowane treści na Stronach, Produktach lub Usługach lub na
        stronach internetowych lub w aplikacjach naszych partnerów. Technologie dopasowywania
        analizują pliki cookie i inne technologie gromadzenia danych oraz wyświetlają reklamy w
        oparciu o dotychczasowe zachowania związane z przeglądaniem sieci, obejrzanymi reklamami
        oraz informacjami, które uniemożliwiają identyfikację użytkowników, zbierane przez nas i
        strony trzecie. Niektórzy partnerzy zewnętrzni firmy Huawei mogą uczestniczyć w programie
        samoregulacji Digital Advertising Alliance w zakresie reklam behawioralnych online i
        umożliwić konsumentom rezygnację z ukierunkowanych reklam opartych na śledzeniu aktywności w
        sieci. Więcej informacji na powyższy temat można znaleźć na stronie <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Należy pamiętać, że ogólne reklamy będą nadal wysyłane. Konieczne może być ponowne
        kliknięcie łącza i wykonanie instrukcji w nim zawartych, jeśli użytkownik usunie pliki
        cookie lub inną technologię zbierania danych lub użyje innego komputera, urządzenia lub
        przeglądarki. Więcej informacji na temat plików cookie można znaleźć w sekcji Pliki cookie i
        inne identyfikatory w punkcie 3 powyżej. </p>
    <p><strong>6. Komunikacja nie dotycząca promocji </strong></p>
    <p>Użytkownik upoważnia firmę Huawei do wysyłania wiadomości e-mail, telefonowania i/lub
        wysyłania bezpośrednich wiadomości, aby odpowiadać na wiadomości użytkownika, komunikować
        się w sprawie transakcji z Huawei lub wysyłać informacje techniczne na temat Stron lub
        dostarczać inne informacje niezwiązane z promocją firmy, Stron, Produktów lub Usług. Nie
        można zrezygnować z takiej komunikacji. </p>
    <p><strong>7. Ujawnianie danych stronom trzecim </strong></p>
    <p>Używamy różnych firm, w tym niektórych naszych podmiotów stowarzyszonych, jako dostawców
        usług, którzy przetwarzają dane i wykonują w naszym imieniu inne funkcje, takie jak dostawcy
        hostingu, dostawcy usług płatniczych, centra napraw, firmy logistyczne, sprzedawcy i
        dostawcy zaangażowani w celu zarządzania, administrowania lub wykonywania działań i innych
        agentów, dostawców, reklamodawców oraz konsultantów. Możemy udostępniać dane użytkowników
        tym firmom, a firmy te są upoważnione do wykorzystywania danych osobowych tylko wtedy, gdy
        jest to konieczne do świadczenia usług.<br/> Firma Huawei może również ujawniać gromadzone
        informacje innym podmiotom: (i) w celu potwierdzenia lub aktualizacji informacji
        dostarczonych przez użytkownika; (ii) w przypadku jakiejkolwiek reorganizacji, fuzji,
        sprzedaży, joint venture, cesji, przeniesienia lub zbycia całości lub części działalności
        lub operacji Huawei (w tym między innymi w związku z upadłością lub podobnym postępowaniem);
        (iii) operatorom komórkowym, którzy wykorzystują informacje do świadczenia usług, których
        użytkownicy od nich żądają; (iv) partnerom biznesowym, partnerom strategicznym, sponsorom
        działań lub partnerom dla naszych wewnętrznych celów; lub (v) w inny sposób autoryzowany
        przez użytkownika.<br/> W pewnych sytuacjach firma Huawei może być zobowiązana do ujawnienia
        danych osobowych w odpowiedzi na zgodne z prawem żądania władz publicznych w celu spełnienia
        wymogów bezpieczeństwa narodowego lub wymogów organów ścigania. Możemy również ujawnić dane
        osobowe użytkowników zgodnie z wymogami prawa, na przykład w celu zastosowania się do
        wezwania sądowego lub innego procesu prawnego, w dobrej wierze, że ujawnienie jest konieczne
        w celu ochrony naszych praw, ochrony bezpieczeństwa użytkowników lub bezpieczeństwa innych
        osób, zbadania oszustwa lub odpowiedzi na żądanie z urzędu.<br/> Firma Huawei nie udostępnia
        informacji umożliwiających identyfikację osób stronom trzecim w celu umożliwienia osobom
        trzecim bezpośredniego marketingu.<br/> Dane geolokalizacyjne użytkowników i inne informacje
        dotyczące Produktów lub Usług oraz ich użytkowania mogą być udostępniane aplikacjom stron
        trzecich, sieciom komórkowym, dostawcom Wi-Fi, stronom internetowym, systemom operacyjnym,
        usługom i oprogramowaniu, które użytkownik wykorzystuje w swoich Produktach lub Usługach.
        Należy zapoznać się z zasadami ochrony prywatności aplikacji, sieci komórkowych, dostawców
        Wi-Fi, witryn internetowych, usług i oprogramowania, które są wykorzystywane z Produktami
        lub Usługami, przed ich użyciem. Należy pamiętać, że można zrezygnować z udostępniania
        danych lokalizacyjnych innym aplikacjom, wyłączając funkcję GPS w ustawieniach produktu.
        <br/> W pewnych sytuacjach firma Huawei może być zobowiązana do ujawnienia danych osobowych
        w odpowiedzi na żądania władz publicznych w celu spełnienia wymogów bezpieczeństwa
        narodowego lub wymogów organów ścigania. Możemy również udostępniać dane użytkowników, gdy
        uważamy, że działają z naruszeniem Warunków użytkowania lub dodatkowych warunków i/lub zasad
        firmy Huawei, w celu zbadania, zapobieżenia lub podjęcia działań w związku z podejrzeniem o
        nielegalne działania, oszustwa lub potencjalnego zagrożenia, lub w celu wykonywania
        legalnych działań lub obrony przed roszczeniami, jeśli uważamy, że może to stanowić
        zagrożenie dla bezpieczeństwa, bezpieczeństwa Huawei lub innych osób lub też w inny sposób
        dozwolony lub wymagany przez prawo. Możemy ujawnić dane użytkowników w przypadku, gdy
        zostanie nam to nakazane na podstawie ważnego orzeczenia sądowego, wezwania do sądu lub
        oficjalnego żądania wydanego przez organ ścigania lub sąd. <br/> Strony mogą udostępniać
        wtyczki różnych sieci społecznościowych, takich jak Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn i Google+. Jeśli użytkownik zdecyduje się na interakcję za pośrednictwem
        mediów społecznościowych, aktywność na Stronach może również być dostępna dla tych sieci
        społecznościowych. Po zalogowaniu do jednej z tych sieci społecznościowych podczas
        odwiedzania Stron, sieć społecznościowa może dodać pewne informacje o Stronach, Produktach
        lub Usługach do profilu użytkownika i/lub o korzystaniu z nich. W przypadku korzystania z
        jednej z wtyczek społecznościowych na naszych Stronach, informacje te zostaną przesłane do
        sieci społecznościowej. Należy zapoznać się z polityką prywatności tych sieci
        społecznościowych, aby uzyskać szczegółowe informacje na temat gromadzenia i przekazywania
        danych osobowych, praw użytkownika i sposobu zmiany ustawień dotyczących prywatności.<br/>
        Ponadto możemy uzyskać informacje umożliwiające identyfikację osoby i usunąć jej tożsamość
        oraz udostępnić ją w postaci zdekodowanej lub zagregowanej stronom trzecim, reklamodawcom
        i/lub partnerom biznesowym w celu analizy wykorzystania lub demografii naszej Strony lub
        ulepszenia naszych Produktów lub Usług, wyższego komfortu użytkowania lub do podobnych
        celów. Nie będziemy ponownie identyfikować takich danych i poprosimy strony o zgodę na
        przechowywanie danych w formie uniemożliwiającej identyfikację. </p>
    <p><strong>8. Jak reagujemy na sygnały &bdquo;Nie śledź&rdquo; </strong></p>
    <p>Firma Huawei nie zmienia praktyk wyszczególnionych w niniejszym dokumencie w zależności od
        wyboru ustawienia &bdquo;Nie śledź&rdquo; lub innego ustawienia &bdquo;rezygnacji&rdquo; lub
        funkcji, które mogą być oferowane przez przeglądarkę; jednak Huawei zastrzega sobie prawo do
        tego w przyszłości bez powiadomienia. </p>
    <p><strong>9. Żądanie aktualizacji danych </strong></p>
    <p>Należy pamiętać, że użytkownik jest odpowiedzialny za aktualność informacji. Na życzenie
        firma Huawei przekaże informacje o przechowywaniu jakichkolwiek danych osobowych
        użytkownika. Można zaktualizować swoje dane, kontaktując się z nami. W przypadku produktów
        Huawei: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. W przypadku
        produktów Honor: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Dołożymy wszelkich starań, aby przetworzyć każdą żądaną zmianę; pod warunkiem jednak, że
        wnioski o usunięcie informacji są zgodne z wewnętrznymi zasadami raportowania, przetwarzania
        i przechowywania danych Huawei oraz wszelkimi obowiązującymi zobowiązaniami prawnymi.
        Wszelkie prośby o zmianę będą wykonane bez opłat, z wyjątkiem sytuacji, gdy wymagałoby to
        nieproporcjonalnego wysiłku lub gdyby zgodnie z obowiązującym prawem dozwolona była opłata.
        Rozpatrzymy wnioski użytkowników w rozsądnym terminie.</p>
    <p><strong>10. Dzieci </strong></p>
    <p>Strony, Produkty i Usługi nie są skierowane do dzieci w wieku poniżej 13 lat. Nie gromadzimy
        świadomie informacji umożliwiających identyfikację dzieci bez uprzedniej zgody rodziców,
        zgodnie z obowiązującym prawem. Jeśli masz mniej niż 13 lat, nie możesz przesyłać do Huawei
        żadnych danych osobowych. Jeśli przypadkowo zbierzemy dane dzieci w wieku poniżej 13 lat,
        usuniemy dane tak szybko, jak to możliwe, po tym jak otrzymamy taką informację za
        pośrednictwem poczty e-mail. W przypadku produktów Huawei: <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. W przypadku produktów
        Honor: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.Zachęcamy rodziców
        i opiekunów do uczestnictwa w działaniach ich dzieci w Internecie i na urządzeniach
        mobilnych. </p>
    <p><strong>11. Łącza </strong></p>
    <p>Użytkownik ma możliwość korzystania z łączy na Stronie do innych stron, które mogą go
        zainteresować. Huawei dokłada wszelkich starań, aby prezentować łącza tylko do renomowanych
        organizacji. Ponieważ inne witryny nie mogą być hostowane ani kontrolowane przez Huawei, nie
        ponosimy odpowiedzialności za praktyki dotyczące prywatności tych witryn lub treści w nich
        zawarte. W przypadku przesłania danych osobowych do którejkolwiek z tych witryn dane
        użytkownika podlegają zasadom prywatności danej witryny. Zachęcamy do zapoznania się z
        polityką prywatności danej strony. Niniejsze Zasady dotyczą wyłącznie informacji
        gromadzonych przez Huawei. </p>
    <p><strong>12. Bezpieczeństwo </strong></p>
    <p>Dokładamy wszelkich starań, aby chronić dane osobowe użytkowników i podjęliśmy uzasadnione
        środki techniczne i organizacyjne w celu ochrony tych danych przed utratą, zmianą, dostępem
        lub niewłaściwym wykorzystaniem. Żaden sposób przesyłania danych przez Internet nie jest
        całkowicie bezpieczny. Istnieje możliwość, że strony trzecie nie będące pod kontrolą Huawei,
        będą w stanie przechwycić lub uzyskać dostęp podczas przesyłania danych lub prywatnych
        wiadomości niezgodnie z prawem. Chociaż staramy się chronić dane osobowe użytkowników, ani
        Huawei, ani nasi usługodawcy nie mogą zapewnić ani zagwarantować bezpieczeństwa
        jakichkolwiek informacji przekazywanych nam przez Internet. Każde przekazanie danych odbywa
        się na wyłączne ryzyko użytkowników. Dane osobowe zbierane przez firmę Huawei mogą być
        przechowywane i przetwarzane w Stanach Zjednoczonych, Niemczech lub w dowolnym innym kraju,
        w którym Huawei lub jego podmioty stowarzyszone lub dostawcy usług mają biura.<br/>
        Korzystając ze Stron, Produktów lub Usług, użytkownik wyraźnie wyraża zgodę na takie
        przekazywanie informacji poza Stany Zjednoczone. Chociaż dbamy o prywatność użytkowników,
        radzimy upewnić się, że urządzenie zostało zresetowane i wszystkie dane zostały usunięte w
        przypadku wysyłania Produktu do naprawy lub zwrotu.<br/> Firma Huawei zachowa dane osobowe
        użytkownika zgodnie z wewnętrznymi zasadami raportowania, przetwarzania i przechowywania
        oraz obowiązującym prawem. Możemy przechowywać dane użytkowników tak długo, jak konto
        użytkownika jest aktywne lub jest to niezbędne, aby świadczyć usługi, wypełniać nasze
        zobowiązania prawne, rozwiązywać spory i egzekwować nasze umowy.</p>
    <p><strong>13. Zmiany w niniejszych Zasadach </strong></p>
    <p>Zasady mogą być okresowo zmieniane, aby dopasować je do nowych osiągnięć i możliwości
        związanych z Internetem oraz aby zachować zgodność z obowiązującymi przepisami prawa. W
        przypadku zmiany niniejszych Zasad firma Huawei opublikuje zmiany na Stronach, a nowe Zasady
        zaczną obowiązywać natychmiast po opublikowaniu. Jeśli wprowadzimy jakiekolwiek istotne
        zmiany, powiadomimy użytkowników za pośrednictwem poczty elektronicznej (wiadomość zostanie
        wysłana na adres e-mail powiązany z kontem) lub opublikujemy zawiadomienie na tej stronie
        przed wprowadzeniem zmiany w życie. Można określić, kiedy Zasady zostały ostatnio zmienione,
        odwołując się do sekcji &bdquo;Data wydania ostatniej wersji&rdquo; na górze tej
        strony. </p>
    <p><strong>14. Pytania i dane kontaktowe </strong></p>
    <p>Prosimy o kontakt w przypadku jakichkolwiek pytań lub wątpliwości dotyczących naszych Stron,
        Produktów lub Usług, korzystania z informacji o użytkowniku lub dotyczących niniejszych
        Zasad. W przypadku produktów Huawei: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        lub telefonicznie pod numerem telefonu: 1-888-548-2934. W przypadku produktów Honor: <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> lub telefonicznie
        pod numerem telefonu: 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Wszelkie prawa zastrzeżone. </em></p>
</div>
</body>
</html>
